<nav class="navbar navbar-expand-lg navbar-light" style="background-color: /*#16a09c*/ #85cdca; border-bottom: 3px solid #e8a87c">
    <a class="navbar-brand" href="/"><i class="fa fa-list"></i>Ma liste de courses</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">

        <ul class="navbar-nav mr-auto">
            {% if is_granted('ROLE_ADMIN') %}
                <li class="nav-item ">
                    <a class="nav-link" href="admin">Administration</a>
                </li>
            {% endif %}
        </ul>

        <ul class="navbar-nav ml-auto">


            {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                <li class="nav-item dropdown ">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="/images/profile.png" height="32px" alt="profile picture">
                        {{ app.user.username }}
                    </a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#"><i class="fa fa-user-circle" style="color: #e8a87c"></i> Profile</a>
                        <a class="dropdown-item" href="{{ path('app_logout') }}"><i class="fa fa-id-card" style="color: #e8a87c"></i> Deconnexion</a>
                    </div>
                </li>
            {% endif %}
        </ul>

    </div>
</nav>
